body{font-family:Roboto;}


@font-face{font-family:Roboto;src:url(../fonts/Roboto-Regular.ttf);}
@font-face{font-family:RobotoBold;src:url(../fonts/Roboto-Bold.ttf);}
@font-face{font-family:RobotoItalic;src:url(../fonts/Roboto-Italic.ttf);}
@font-face{font-family:RobotoBoldCondensed;src:url(../fonts/Roboto-BoldCondensed.ttf);}

#powered{font-size:13px;padding:29px 35px;}
#footer{font-size:13px;}
#footer h5{font-family:RobotoBoldCondensed;font-size:20px;}
.tm-about-description{color:#b1aeae;font-size:12px;line-height: 15px;}
.about-title{font-size:26px;font-family:RobotoBold;    margin-bottom: 6px;}
.product-block h4 a{color:#333;font-size:13px;font-family:RobotoBold;}
.view{text-align:left;}
.view a{font-size:12px;color:#01609b;}
.listpro{margin-top:68px;position:reltive;}
.listpro .home-tab-heading{margin:0;padding:0;color:#222;font-size:20px;font-family:RobotoBoldCondensed;text-align:left;}
.listpro .home-tab-heading a{color:#222;}

.middle-main-title a, .left-main-title a, .right-main-title a{font-family:RobotoBoldCondensed;}
.hometab .customNavigation, #products-related  .customNavigation{position:absolute;top:-25px;right:0;width:97px !important;margin:0;}
.customNavigation a.prev{right: 39px;}
.customNavigation a.next{right:0;}
.nav-container{height:35px;background:#0186d8;}
.nav-responsive span, .main-menu > ul > li > a{font-size:13px;font-family:Roboto;padding:5px 11px 16px;}
.main-menu ul{padding:0;}
.menu-shadow-image{top:33px;}
.responsive-menu, .main-menu{height:35px;}
.main-menu > ul > li > ul, .responsive-menu .main-navigation{top:35px;}
.headlogo{height:108px;position:relative;background:url(../image/bg1.jpg) no-repeat right 0;}
.add-cart{position:absolute;top:40px;right:0;width:88px;color:#fff;font-size:13px;font-family:RobotoBold;display:block;background:url(../image/cart.png) no-repeat 0 0;text-align:right;height:20px;line-height:29px;}
.headform{position:absolute;top:38px;right:114px;width:273px;}
.headform3{border:1px solid #fe8a1c;height:35px;background:#fff;margin:0;}
.in1{position:absolute;left:1px;top:1px;height:33px;width:236px;margin:0;border:none;color:#888;font-size:13px;padding:0 10px;}
.in2{position:absolute;right:0;top:0;background:url(../image/search.png) no-repeat;width:35px;height:35px;border:none;outline:none;margin:0;padding:0;text-indent:150px;overflow:hidden;}
.moreclk{text-align:center;color:#e4e4e4;font-size:13px;margin-top:5px;font-style:italic;cursor:pointer;}
.headtop{height:31px;background:#e1e1e1;color:#4c6a7d;font-size:12px;font-family:Roboto;line-height:31px;}
.flr{float:right;}
.headtop a{color:#4c6a7d;}
.headtop span{margin:0 8px;}
.sl-t1{text-align:center;font-size:20px;color:#fff;font-family:RobotoBold;position:absolute;top:50%;margin-top:-80px;width:100%;text-transform:uppercase;}
.sl-t2{text-align:center;font-size:36px;color:#fff;font-family:RobotoBold;position:absolute;top:50%;margin-top:-40px;width:100%;text-transform:uppercase;}
.pos1{position:relative;}
.subbreadcum, .common-home .content-top-breadcum.subbreadcum {display:block;}

#content .product-carousel .product-block-inner, #content .product-grid .product-block-inner, #content .box-product .product-block-inner{height:auto;}

.support, .timsanpham{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:112500;font-size:13px;}
.support.active, .timsanpham.active{display:block;}
.support-bg, .timsanpham-bg{background:rgba(0,0,0,.8);position:fixed;top:0;left:0;width:100%;height:100%;}
.support-content, .timsanpham-content{position:fixed;top:50%;left:50%;width:620px;height:350px;background:#649001;margin:-175px 0 0 -360px;}
.adv img{max-width:100%;width:100%;}
.others-item-title{margin-top:50px;font-size:18px;font-family:RobotoBold;}
.support_id {
    width: 278px;
    float: left;
    display: inline;
    margin-top: 15px;
    margin-left: 5px;
}
.support p.p_tit {
    width: 100%;
    height: 40px;line-height:40px;
    display: block;font-family:RobotoBold;
    color: #fff;
    text-align: center;
    font-weight: bold;margin:0;
    font-size: 15px;text-transform:uppercase;
    border-bottom: 1px solid #9ab953;
}
.support_id img {
    width: 25px;
    height: 25px;
    float: left;
    display: inline;
    margin-left: 0;
}
.support_id p {
    width: 99px;
    height: 25px;
    line-height: 25px;
    float: left;
    display: inline;
    padding-left: 5px;
    padding-right: 5px;
    color: #fff;
}
.support-clk{position:fixed;top:50%;right:0;width:31px;height:144px;background:url(../images/support.jpg) no-repeat;z-index:60000;margin-top:-74px;}

.timsanpham{}

.container h1, #content h3, #content h2, .box .box-heading-category{font-family:RobotoBold;}
.timsanpham-content{width:350px;margin-left:-175px;background:#fff;}
.timsanpham-content .menu_tit{background:#0186d8;height:45px;line-height:45px;color:#fff;font-family:RobotoBold;text-transform:uppercase;font-size:14px;text-align:center;margin:0;}
.timsanpham-content p{margin:5px 0 2px 0;}
.timsanpham-content form{padding:0 12px;}
.timsanpham-content form input[type="text"], .timsanpham-content form select{width:100%;height:30px;outline:none;background:#f5f5f5;border:1px solid #ccc;}
.submitbtn{margin-top:20px;text-align:center;}
.submitbtn input{background:#fe8a1c;padding:0;margin:0;border:none;width:150px;height:35px;line-height:35px;color:#fff;border-radius:3px;font-size:13px;text-transform:uppercase;font-family:RobotoBold;}

.forminput input[type="text"], .forminput  select, .forminput input[type="password"]{width:100%;height:30px;outline:none;background:#f5f5f5;border:1px solid #ccc;box-sizing:border-box;padding:0 8px;}

.hometab.listpro{margin-top:0;}
.hometab.listpro:first-child{margin-top:68px;}
.hometab.listpro  .tab-content{margin-bottom:0;padding-bottom:0;}
.hometab.listpro  .tab-content .box{margin-bottom:0;}
.hometab.listpro  .tab-content .box .box-content{margin-bottom:0;}

.myproduct_slider  li{width:205px;float:left;}
.myproduct_slider  li  .product-block .image a{margin:0;padding:0;}
.myproduct_slider  li  .product-block h4 a{font-size:13px !important;}
.myproduct_slider  li  .product-block h4 a:hover{background:none !important;color:#01609b !important;}
.tab-content{padding-left:0;padding-right:0;}
.hometab ul.myproduct_slider  li  .view  a{padding:0;font-size:13px;}
.hometab ul.myproduct_slider  li  .view  a:hover{background:none !important;color:#fe8a1c !important;}
.hometab .bx-wrapper .bx-controls-direction a{top:-29px;width: 36px;height: 36px;background:url('../images/sprite.png') no-repeat;}
.hometab .bx-wrapper .bx-next{right:-19px;background-position:-38px -38px !important;}
.hometab .bx-wrapper .bx-prev{right:21px;left:auto;background-position:-1px -38px !important;}

.hometab .bx-wrapper .bx-next:hover{background-position:-38px 0 !important;}
.hometab .bx-wrapper .bx-prev:hover{background-position:-1px 0 !important;}

.support-wrap{position:absolute;top:45px;left:0;right:0;bottom:0;overflow:auto;}
.support_id{width: 284px;}
.support_id p{margin-bottom:0;    line-height: 15px;}
.support .close{width:25px;height:25px;background:url(../images/close.png) no-repeat;position:absolute;top:7px;right:7px;background-size:25px 25px;}


#footer .social-block li.facebook a {
    background-position: -8px -314px;
}
#footer .social-block li.twitter a {
    background-position: -8px -400px;
}
#footer .social-block li.gplus a {
    background-position: -8px -486px;
}
#footer .social-block li.in a {
    background-position: -8px -570px;
}




@media screen and (max-width:1000px){
	.headform, .add-cart, .headtop, .sl-t1, .sl-t2, #Product-info h1{display:none;}
	.headlogo{background:#fff;}
	.headlogo img{max-width:100%;}
	.nav-responsive .expandable{    margin-top: 7px;}
	.m-menu{padding: 0 !important;margin:0 !important;}
	
	.listpro .home-tab-heading{padding-left:8px;padding-right:8px;}
	.hometab .customNavigation{right:8px;}
	.hometab.listpro{margin-top:25px !important;}
	
	.support-content{top:0;left:0;width:100%;margin:0;height:100%;}
	.support{z-index:31250000;}
	.logo{padding-left:8px;padding-right:8px;}
	.headlogo{height:auto;}
	
	.hometab .bx-wrapper .bx-next{right:8px;}
	.hometab .bx-wrapper .bx-prev{right:47px;}
	
	.product-right{clear:both;margin:20px 12px 10px;}
	.col-sm-5.product-left{width:auto;margin: 0 12px;}
	.layout-1 .product-info .additional-carousel{width:100%;}
	.mfp-wrap{    z-index: 31250001;}
	.product-info .image-additional{float:none;}
	
	.col-sm-12{margin:0 12px;}
	.others-item-title{margin-left:12px;margin-right:12px;}
	.product-block .image img{width:100%;height:auto;}
	.product-list .product-thumb .image{margin:0;padding:0;}
	#content .product-grid .product-block-inner{padding:0;}
	.product-list .product-block .caption{width: 100% !important;text-align:left;}
	#content .product-grid .button-group button{display:none;}
	.product-list .product-block h4{padding:10px 0;}
	.product-list .product-block .caption .caption{display:none;}
	
	.lpro #content{padding:0 12px;}
	.lpro .product-grid .product-block .caption{width:100%;float:none;padding:0 12px;}
	.lpro .product-grid .product-block .caption .caption{padding:0;}
	.lpro .pagination a{display:inline-block;padding:3px 4px;}
	.lpro .category_filter{display:none;}
	
	.product-block .price{margin:8px 8px 0;padding:0;}
	.product-list .product-block .button-group{display:none;}
	
	
	
}
